Bug 71248 - RHN does not pick up all of my hardware
Summary: RHN does not pick up all of my hardware
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Other (Show other bugs)
(Show other bugs)
Version: RHN Stable
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-11 01:03 UTC by Kyle Gonzales
Modified: 2007-04-18 16:45 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-06 17:02:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kyle Gonzales 2002-08-11 01:03:22 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; MSIE5.5; Windows 98)

Description of problem:
RHN will not read all the hardware for this machine, and some that it does read
it reads incorrects.  For example, I have 3 IDE hard drives in my system,
/dev/hde thru /dev/hdg.  /dev/hde is read correctly.  /dev/hdf is reported as
/dev/hda, and /dev/hdg is ignored all together.  I switched sound cards from a
SB128 PCI to a SB32 ISA and even tho I did a hardware refresh (which says it
completed successfully) it still reports the PCI card.  NONE of my SCSI devices
are reported, and the SCSI card is not detected either.  Also missing is my
network card and my Promise IDE controller.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.  Check RHN hardware list
2.  Schedule hardware refresh, and watch for it to complete
3.  Check RHN hardware list again, hardware still incorrect
	

Actual Results:  As described

Expected Results:  New/correct hardware should be picked up

Additional info:  My RHN account is under username "kgabriel".  The system in
question is "talos.therealms".

Comment 1 Cristian Gafton 2002-08-15 05:11:40 UTC
RHN depends on kudzu for hardware scanning. I suggest you run kudzu on the
affected machine and then schedule again a hardware refresh - kudzu should pick
up the new hardware you have in your box and report it back to RHN correctly.

Let us know if this still fails.


Comment 2 Josef Komenda 2002-09-06 16:47:19 UTC
Have you tried this yet?

Comment 3 Josef Komenda 2002-09-17 18:07:43 UTC
No response for more than a month - closing.


Note You need to log in before you can comment on or make changes to this bug.